Page MenuHomePhabricator

Set up fr-tech permissions for Eileen
Closed, ResolvedPublic

Description

Eileen will be starting with us on 8/31. She will need all the standard fr-tech permissions on the frack, including access to production and test civicrm. I have already requested that OIT should send her a yubikey with her other WMF equipment.

Thanks!

Event Timeline

K4-713 created this task.Aug 20 2015, 8:45 PM
K4-713 assigned this task to Jgreen.
K4-713 raised the priority of this task from to Needs Triage.
K4-713 updated the task description. (Show Details)
K4-713 added a subscriber: K4-713.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 8:45 PM
Jgreen triaged this task as High priority.Aug 21 2015, 7:15 PM
Jgreen set Security to None.
Jgreen lowered the priority of this task from High to Normal.Sep 14 2015, 1:31 PM
Jgreen raised the priority of this task from Normal to High.Sep 16 2015, 4:54 PM
Jgreen closed this task as Resolved.Sep 22 2015, 2:44 PM

shell user, ssh keys & yubikey set up
mysql creds set up
ssl client cert generated